Categories:
  - Internet
License: GPL-3.0-only
SourceCode: https://github.com/daktak/basketbuild_downloader
IssueTracker: https://github.com/daktak/basketbuild_downloader/issues
Bitcoin: 16VEzu37BePgR3o9hAciZkGK2VCAQFE28r

AutoName: BasketBuild Downloader
Summary: Download roms from s.basketbuild.com
Description: |-
    App to download files hosted on basketbuild.com

    Files from AOKP, Pacman Rom, CyanHacker etc.

RepoType: git
Repo: https://github.com/daktak/basketbuild_downloader.git

Builds:
  - versionName: 0.1.0
    versionCode: 1
    commit: v0.1.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.1.1
    versionCode: 2
    commit: v0.1.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.2.1
    versionCode: 4
    commit: v0.2.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.2.3
    versionCode: 6
    commit: v0.2.3
    subdir: app
    gradle:
      - yes

  - versionName: 0.2.4
    versionCode: 7
    commit: v0.2.4
    subdir: app
    gradle:
      - yes

  - versionName: '0.3'
    versionCode: 8
    commit: v0.3
    subdir: app
    gradle:
      - yes

  - versionName: 0.3.1
    versionCode: 9
    commit: v0.3.1
    subdir: app
    gradle:
      - yes

  - versionName: '0.4'
    versionCode: 10
    commit: v0.4
    subdir: app
    gradle:
      - yes

  - versionName: 0.4.1
    versionCode: 11
    commit: v0.4.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.4.2
    versionCode: 12
    commit: v0.4.2
    subdir: app
    gradle:
      - yes

  - versionName: 0.4.3
    versionCode: 13
    commit: v0.4.3
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 0.4.3
CurrentVersionCode: 13
